XltHostSendString(3X)

NAME
XltHostSendString - Function to send a NULL terminated string to a Host

SYNOPSIS
#include <Xlt/Host.h>

Widget XltHostSendString(host, string)
	Widget	host;
	String 	string;

DESCRIPTION
XltHostSendString sends string to the connected Host with the XltNterminator string appended. The string is sent by calling XltHostSendData(3X).

host
    The Host widget ID

string
    The string to send.

For a complete description of Host, see XltHost(3X)

RELATED INFORMATION
XltHost(3X). XltHostSendData(3X).